Subject: Re: [gaia] Review required: draft-irtf-gaia-alternative-network-deployments

From: Niels ten Oever <[email-masked]>
Date: Fri, 11 Mar 2016 14:58:27 +0000

Thanks for this Jose, I aim to review this in the coming week.

Best,

NielsOn 8 Mar 2016 8:25 a.m., Jose Saldana <[email-masked]> wrote:
>
> Hi Niels, 
>
> According to your review, we have built a new version of the draft. We have not uploaded it yet to the IETF web page. 
>
> This e-mail contains three attachments: 
>
> - These are your general comments, and our responses: General_Comments_Review_Niels.txt 
>
> - These are the detailed comments ([JS] means Jose Saldana), added to your review (marked with "#"): draft-irtf-gaia-alternative-network-deployments-03 edit NtO_JS2.txt 
>
> - And this would be the new version of the draft: draft-irtf-gaia-alternative-network-deployments-03c.txt 
>
>
> Thank you very much! 
>
> Jose 
>
> > -----Mensaje original----- 
> > De: gaia [mailto:[email-masked]] En nombre de Niels ten Oever 
> > Enviado el: martes, 02 de febrero de 2016 18:11 
> > Para: Jose Saldana <[email-masked]>; [email-masked] 
> > CC: 'Javier Simó' <[email-masked]>; [email-masked] 
> > Asunto: Re: [gaia] [irsg] Review required: draft-irtf-gaia-alternative-network- 
> > deployments 
> > 
> > -----BEGIN PGP SIGNED MESSAGE----- 
> > Hash: SHA256 
> > 
> > Hi Jose, 
> > 
> > Thanks for this. Reply inline: 
> > 
> > On 02/02/2016 01:44 PM, Jose Saldana wrote: 
> > > Dear Niels, 
> > > 
> > > First of all, thank you very much for your detailed review. As said 
> > > today, your comments will be useful for building an improved version. 
> > > 
> > 
> > My pleasure! 
> > 
> > 
> > > But I think here is something we should decide now: what to do 
> > > about "deployment experiences", i.e. point 4 of your review. 
> > > 
> > >>>>> 4. It could perhaps be interesting to provide some 
> > >>>>> additional information on actual alternative network 
> > >>>>> deployments, perhaps by providing some case studies and, 
> > >>>>> on the basis of these, a set of best practices / 
> > >>>>> recommendations for specific situations. 
> > > 
> > > As Javier says, we have discussed this possibility in the GAIA 
> > > meeting in Prague 
> > > (https://www.ietf.org/proceedings/93/minutes/minutes-93-gaia): 
> > > 
> > > "Lixia Zhang: The Internet didn’t start as a community effort. On 
> > > the draft, what is the main purpose? I’m interested in what you 
> > > have learned, and what advice you may have. 
> > > 
> > > Niels ten Oever: This is a great overview, but how will you set 
> > > boundaries. There are lots of handbook materials that could be 
> > > linked to, to avoid making this draft grow to 100s of pages. In 
> > > particular we could define more on centralised v. decentralised 
> > > approaches. 
> > > 
> > > Jane Coffin: Energy is also important for rural areas. 
> > > 
> > > Mat: I think the original motivation was to get a definition of 
> > > “Alternative Networks”, it’s not scoped to be 100s of pages, but 
> > > more can we define what we mean as Alternative Networks, and then 
> > > provide examples. Lixia’s suggestion of looking at learning 
> > > outcomes, could be a future document that may be useful." 
> > > 
> > > 
> > > We also talked about that in the list, and we (more or less) 
> > > agreed on this solution: to first focus on a "taxonomy" draft, and 
> > > leave "deployment experiences" for future work. 
> > > http://www.ietf.org/mail-archive/web/gaia/current/msg00831.html 
> > > 
> > > In fact, we already removed some content from the draft, as it was 
> > > related to "deployment experiences". See parts removed from Section 
> > > 4 in these two versions: 
> > > https://www.ietf.org/rfcdiff?url1=draft-irtf-gaia-alternative-network- 
> > deployments-01&url2=draft-irtf-gaia-alternative-network-deployments-00 
> > > 
> > > 
> > > 
> > And we have also asked for volunteers for the "deployment 
> > > experiences" draft: 
> > > http://www.ietf.org/mail-archive/web/gaia/current/msg00916.html 
> > > 
> > > 
> > > So my opinion is that we should avoid including this in the 
> > > present document. As you said in Prague, it is a matter of defining 
> > > some boundaries on the scope of the document. What do you think? 
> > > 
> > 
> > I would leave that for the authors and the group to decide. But AFAIK 
> > there are a few major deployments / projects out there, such as 
> > Freifunk (Germany), Guifi (Catalunia), Rhizomatica (Mexico), and 
> > perhaps Commotion (Tunisia, Redhook, Congo). Referencing these could 
> > bring the draft closer to actual practices (and with that increase 
> > relevance). Another approach could be providing a concrete example for 
> > every topology you define under 4. 
> > 
> > I completely agree with you that deployment experiences should not go 
> > into this draft, that would be too much. The same is true for 
> > providing an exhaustive list of implementations. 
> > 
> > > Thanks in advance, 
> > 
> > Hope this helps, 
> > 
> > Niels 
> > 
> > > 
> > > Jose 
> > > 
> > > 
> > >> -----Mensaje original----- De: gaia 
> > >> [mailto:[email-masked]] En nombre de Javier Simó Enviado 
> > >> el: lunes, 01 de febrero de 2016 14:09 Para: [email-masked] 
> > >> Asunto: Re: [gaia] [irsg] Review required: 
> > >> draft-irtf-gaia-alternative-network- deployments 
> > >> 
> > >> For the most important points (the most detailed ones), there are 
> > >> a few good interdisciplinary people in this lists with a 
> > >> background in development studies. I guess that it is just a 
> > >> matter of these people polishing the text. 
> > >> 
> > >> For point 4, ... well, the decission after Prague was to TAKE 
> > >> OUT the experiences and build another document. If experiences 
> > >> are required in here, then, we should reverse that decission and 
> > >> pilot a controlled introduction of best practices / case studies 
> > >> in the appropriate subsections. 
> > >> 
> > >> Best Javier 
> > >> 
> > >> El 01/02/16 a las 13:58, Jose Saldana escribió: 
> > >>> Thank you very much, Niels! 
> > >>> 
> > >>> We will take your comments into account in order to build an 
> > >>> improved version of 
> > >> the draft. 
> > >>> 
> > >>> Best regards, 
> > >>> 
> > >>> Jose 
> > >>> 
> > >>>> -----Mensaje original----- De: gaia 
> > >>>> [mailto:[email-masked]] En nombre de Mat Ford Enviado 
> > >>>>  el: lunes, 01 de febrero de 2016 13:27 Para: Niels ten 
> > >>>> Oever <[email-masked]>; 
> > >>>> draft-irtf-gaia-alternative-network- [email-masked] CC: 
> > >>>> gaia <[email-masked]>; Internet Research Steering Group 
> > >>>> <[email-masked]> Asunto: Re: [gaia] [irsg] Review required: 
> > >>>> draft-irtf-gaia-alternative-network- deployments 
> > >>>> 
> > >>>> Thanks very much for the detailed review Niels, it is 
> > >>>> valuable. 
> > >>>> 
> > >>>> Authors - please discuss how you would like to address these 
> > >>>> comments and let Niels and myself know. If there is a need 
> > >>>> for further discussion, please let’s keep that on 
> > >>>> [email-masked]. 
> > >>>> 
> > >>>> Mat 
> > >>>> 
> > >>>>> On 30 Jan 2016, at 23:35, Niels ten Oever 
> > >>>>> <[email-masked]> wrote: 
> > >>>>> 
> > >>>>> Dear all, 
> > >>>>> 
> > >>>>> Please find my review of 
> > >>>>> https://www.ietf.org/id/draft-irtf-gaia-alternative-network-deploy 
> > me 
> > >>>>> 
> > >>>>> 
> > >>>>> 
> > nt s-03.txt below. This is my first IRSG review, so please bear with 
> > >>>>> me. 
> > >>>>> 
> > >>>>> I mostly followed 
> > >>>>> https://wiki.tools.ietf.org/html/rfc5743#section-2.2 and 
> > >>>>> academic review practices, but please let me know where I 
> > >>>>> might have misstepped. 
> > >>>>> 
> > >>>>> I hope this is useful. 
> > >>>>> 
> > >>>>> 0. The topic of the draft is very relevant and timely and 
> > >>>>> brings together many different angles that are needed to 
> > >>>>> address the multidisciplinary nature of access, the 
> > >>>>> Internet, and community owned 
> > >> networks. 
> > >>>>> 
> > >>>>> 1. The issue of the digital divide is approached from a 
> > >>>>> 'development studies' paradigm (e.g. developing 
> > >>>>> countries), quite some scientific literature has been 
> > >>>>> published about this topic. Most current literature 
> > >>>>> acknowledges that for instance term 'developing country' is 
> > >>>>> problematic because it assumes that all countries are on a 
> > >>>>> similar trajectory, from 'underdeveloped' to 'western'. 
> > >>>>> Empirical data shows that this is not the case. More 
> > >>>>> accurate would be to address differential developmental 
> > >>>>> trajectories by referring to the Global North vs. the 
> > >>>>> Global South, or using other frames. 
> > >>>>> 
> > >>>>> Also terms like 'Digital Divide', 'Data Revolution', 
> > >>>>> 'Information Society' as well as the 'WSIS process' have 
> > >>>>> been dissected, discussed and interpreted in quite a 
> > >>>>> variety of ways. it might be good to engage with the 
> > >>>>> literature on this if you would like to use these terms, 
> > >>>>> and if so, refer to the relevant sources. 
> > >>>>> 
> > >>>>> Same is true for the method or model of knowledge transfer 
> > >>>>> that is mentioned in the draft. At several places it is 
> > >>>>> implied that knowledge travels from North to South and 
> > >>>>> from Urban to Rural, which might be a one dimensional way 
> > >>>>> of representing a quite multifaceted process of technology 
> > >>>>> appropriation and development. 
> > >>>>> 
> > >>>>> In terms of methodology: you are clearly coming at this 
> > >>>>> problem from a multidisciplinary approach. Which is great, 
> > >>>>> considering the multidisciplinary nature of the Internet 
> > >>>>> and the problem you are addressing. However, if you do 
> > >>>>> decide to use concepts from different fields and 
> > >>>>> disciplines (like for instance urban and rural from urban 
> > >>>>> planning, demand and provision from economics or the 
> > >>>>> digital divide from sociology) it is important to make this 
> > >>>>> explicit. I would suggest adding a sub-section in which you 
> > >>>>> explain how you built your multidisciplinary research 
> > >>>>> method and why you use the concepts you applied. 
> > >>>>> 
> > >>>>> 2. There is a lot of doubling between abstract and 
> > >>>>> introduction. I recommend reducing the abstract. 
> > >>>>> 
> > >>>>> 3. The discussion under point 1. and 2. is maybe not 
> > >>>>> necessary for achieving the goal of providing a a taxonomy 
> > >>>>> of alternative network deployments. However, Maybe the 
> > >>>>> first part could be shorter. 
> > >>>>> 
> > >>>>> 4. It could perhaps be interesting to provide some 
> > >>>>> additional information on actual alternative network 
> > >>>>> deployments, perhaps by providing some case studies and, 
> > >>>>> on the basis of these, a set of best practices / 
> > >>>>> recommendations for specific situations. 
> > >>>>> 
> > >>>>> In the attached file more inline editorial comments and 
> > >>>>> suggestions are provided. 
> > >>>>> 
> > >>>>> Best, 
> > >>>>> 
> > >>>>> Niels 
> > >>>>> 
> > >>>>> 
> > >>>>> 
> > >>>>> -- Niels ten Oever Head of Digital 
> > >>>>> 
> > >>>>> Article 19 www.article19.org 
> > >>>>> 
> > >>>>> PGP fingerprint    8D9F C567 BEE4 A431 56C4 678B 08B5 A0F2 
> > >>>>> 636D 68E9 
> > >>>>> 
> > >>>>> 
> > >>>>> Niels ten Oever Head of Digital 
> > >>>>> 
> > >>>>> Article 19 www.article19.org 
> > >>>>> 
> > >>>>> PGP fingerprint    8D9F C567 BEE4 A431 56C4 678B 08B5 A0F2 
> > >>>>> 636D 68E9 
> > >>>>> 
> > >>>>> On 01/14/2016 12:39 PM, Mat Ford wrote: 
> > >>>>>> Hi folks, 
> > >>>>>> 
> > >>>>>> The GAIA RG has successfully concluded an RG Last Call 
> > >>>>>> for the document 
> > >>>>>>> https://datatracker.ietf.org/doc/draft-irtf-gaia-alternative-net 
> > wo 
> > >>>>>>> 
> > >>>>>>> 
> > >>>>>>> 
> > rk 
> > >>>>>>> -deployments/ 
> > >>>>>> As document shepherd I’m now looking for someone from 
> > >>>>>> the IRSG to review 
> > >>>> the document. Any volunteers? 
> > >>>>>> If no one volunteers, Lisandro Granville is top of the 
> > >>>>>> list: 
> > >>>>>> https://trac.tools.ietf.org/group/irtf/trac/wiki/IRSGReviewLog 
> > >>>>>> 
> > >>>>>> 
> > >>>>>> 
> > >>>>>> 
> > Mat 
> > >>>>>> 
> > >>>>> <draft-irtf-gaia-alternative-network-deployments-03 edit 
> > >>>>> NtO.txt> 
> > >>>> _______________________________________________ gaia mailing 
> > >>>> list [email-masked] 
> > >>>> https://www.irtf.org/mailman/listinfo/gaia 
> > >>> 
> > >>> _______________________________________________ gaia mailing 
> > >>> list [email-masked] https://www.irtf.org/mailman/listinfo/gaia 
> > >> 
> > >> -- 
> > >> 
> > >> --------------------------------------------------- Fco. Javier 
> > >> Simó Reigadas <[email-masked]> Subdirector de Ord. Docente 
> > >> ETS de Ingeniería de Telecomunicación D-204, Departamental III 
> > >> Camino Del Molino, s/n - 28943 Fuenlabrada (Madrid) Tel: 
> > >> 914888428, Fax: 914887500 Web personal: 
> > >> http://www.tsc.urjc.es/~javier.simo 
> > >> 
> > >> _______________________________________________ gaia mailing list 
> > >>  [email-masked] https://www.irtf.org/mailman/listinfo/gaia 
> > > 
> > > 
> > -----BEGIN PGP SIGNATURE----- 
> > Version: GnuPG v2 
> > 
> > iQEcBAEBCAAGBQJWsOMwAAoJEAi1oPJjbWjp0igIAI0GkDWZmcvgKSujx+tPhl 
> > hg 
> > 3n4Zmrqbc1Ez8kBVbHT2iv15D2FccCOJy9FILZ7sIyk1VWtEyG4zfKU/wYBQQay 
> > z 
> > XRgH+6Ix5ovhinx8dcH3eQMdq8OLWf43Oe4I3E2Kc5F/Pq5O12Lhb8NMa74ZBW 
> > VN 
> > KxZGo2xyeVsA4jjUSfXiiq2xAyaM7SEFDMUFSjV4qOsJUChmXSaRx27z+FpiCm 
> > 5G 
> > KGYG3w5lvBs5vsnqHhzZkpsW706NFZDuJqpIX3yNmzNUCQBhkHmhPiMsXQBu 
> > eVlf 
> > mN6RVGIDDzgV744ktUvG2zTNa+YTJb382kelp7xsDq7yFPGTFkaFV/bVImMQLf 
> > M= 
> > =eGYs 
> > -----END PGP SIGNATURE----- 
> > 
> > _______________________________________________ 
> > gaia mailing list 
> > [email-masked] 
> > https://www.irtf.org/mailman/listinfo/gaia 
>